#content { float: right; width: 625px; }
#content input { margin: 1px 0px; }

#content img { max-width: 620px; }

#main_container:after
{
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}

#main_container { display: inline-block; }
html[xmlns] #main_container { display: block; }
* html #main_container { height: 1%; }

/* ########### */
/* # Submenu # */
/* ########### */
#navigation { width: 250px; padding-top: 20px; }
#navigation h2 { position: absolute; left: -999em; }
#navigation ul { list-style: none; background: url('../images/submenu.png') repeat-y top right; border-top: 1px solid #ccc; padding-left: 0; }

#navigation ul li a, #navigation ul li a:link
{
display: block;
padding: 5px 0px;
font-size: 1.1em;
color: #666666;
font-weight: bold;
border-bottom: 1px solid #ccc;
}

#navigation a:hover, #navigation a:active { border-bottom: 1px solid #999; }

#newsperiod .active a, #newsperiod .active a abbr,
#newsperiod .active a:link, #newsperiod .active a:link abbr,
#navigation .selected { color: #FF9B06; }

/* mijnannotaties directory menu */

#mydocument_navigation { float:left; width: 190px;}

#mydocument_navigation ul { list-style: none; background: url('../images/submenu.png') repeat-y top right; padding-left: 0; border-top: 1px solid #ccc; }
#mydocument_navigation li {  border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; }

#mydocument_navigation ul li a, #mydocument_navigation ul li a:link
{
display: block;
padding: 5px 0 5px 10px;
font-size: 1.1em;
color: #666666;
}

#mydocuments_highlighted a, #mydocuments_highlighted a:link
{
    color: #FF9B06 !important;
}

/* mijnannotaties document list */

#mydocument_doclist
{
    float: left;
}

.mydocuments_h3
{
    color: #FF9B06 !important;
}

#mydocument_no_content
{
    display: block;
    float: left;
    margin: 5px 0 0 15px;
    font-weight: bold;
}

#mydocument_doclist ul {
    width: 398px;
	list-style: none;
    padding: 0;
    border-top: 1px dotted #ccc;
}

#mydocument_doclist #subnavlist
{
    margin-left: 10px;
    /*border-top: 1px dotted #ccc;*/
}

#mydocument_doclist span {
	background: url("../images/bullet.png") no-repeat scroll left center transparent;
    color: #666666;
    display: block;
    float: left;
    font-weight: bold;
    padding: 2px 0 2px 10px;
    width: 388px;
    /*border-top: 1px dotted #CCCCCC;*/
    border-bottom: 1px dotted #CCCCCC;
}

.mydocument_doclist_mainlink
{
    color: #666 !important;
}

.mydocument_doclist_annotationlink {
	color: #fff !important;
	background-color: #FF9B06;
	padding: 0 2px;
    display: inline-block;
    margin-right: 10px;
    float: right;
}

/* mijnannotaties annotations overview */

#myannotations_intro
{
    margin-bottom: 15px;
}

#myannotations_intro span
{
background: url("/io4/modules/mijnoverzicht/public/gfx/document.png") no-repeat scroll left center transparent;
    display: block;
    float: left;
    padding-left: 20px;
    margin-bottom: 15px;
}

#myannotations_list table
{
    width: 600px;
    border-collapse:collapse;
}

#myannotations_list thead tr
{
    color: #fff;
    background-color: #9A9A9A;
    text-align: left;
    height: 20px;
}

#myannotations_list thead th
{
    padding: 3px;
}

#myannotations_list tbody tr
{
    background-color: #fff;
}

#myannotations_list tbody img
{
    padding: 4px 0 0 4px;
}

#myannotations_list tbody td span
{
    display: block;
    margin-top: 3px;
}

#myannotations_list .annotation_type, #myannotations_list .annotation_pagenr
{
    width: 40px;
}

#myannotations_list .annotation_content
{
    width: 520px;
}

#myannotations_list .alt_class
{
    background-color: #EDEDED;
}

#myannotations_list .annotation_pagenr_span
{
background: url('/io4/modules/mijnoverzicht/public/gfx/ui-layered-pane.png') no-repeat center;
    margin: 0;
    padding-top: 5px;
    padding-right: 3px;
    text-align: center;
    font-size: 0.8em;
    font-weight: bold;
}

.annotations_listitem
{
    height: 16px;
    width: 16px;
    margin-left: 7px;
}

.annotations_listitem_memo
{
    background: url("/io4/modules/mijnraadsite/public/gfx/memo.png") no-repeat scroll left center transparent;
}

.annotations_listitem_typewriter
{
    background: url("/io4/modules/mijnraadsite/public/gfx/typewriter.png") no-repeat scroll left center transparent;
}

.annotations_listitem_tekening
{
    background: url("/io4/modules/mijnraadsite/public/gfx/tekening.png") no-repeat scroll left center transparent;
}

.annotations_listitem_markering
{
    background: url("/io4/modules/mijnraadsite/public/gfx/markering.png") no-repeat scroll left center transparent;
}
.annotations_listitem_memo { background-image: url("/io4/modules/mijnoverzicht/public/gfx/memo.png") ; }
.annotations_listitem_typewriter { background-image: url("/io4/modules/mijnoverzicht/public/gfx/typewriter.png") ; }
.annotations_listitem_tekening { background-image: url("/io4/modules/mijnoverzicht/public/gfx/tekening.png") ; }
.annotations_listitem_markering { background-image: url("/io4/modules/mijnoverzicht/public/gfx/markering.png") ; }

.annotations_listitem_notition
{
    padding-left: 5px;
}

.annotations_listitem_markup
{
    background: yellow;
    padding-left: 5px;
    font-style: italic;
}











/* Level 2 */
#navigation ul li ul { background: none }
#navigation ul li ul li a, #navigation ul li ul li a:link { background: url('../images/bullet.png') no-repeat left center; padding-left: 12px; }

/* ########################## */
/* # Inschrijven abonnement # */
/* ########################## */

#inlog_form #name, #inlog_form #paswd { width: 200px;}
#inlog_form .npa { width: 16em; float: left; }
#inlog_form .bttn { float: left;}

#aboform #name { width: 200px; margin-left: -140px;}
#aboform .npa { width: 16em; float: left; }
#aboform .bttn { float: left; clear: none; margin: 3px 21px 3px 0px;}

#aboform content { text-align: left; }
#aboform input { margin: 1px 0px; clear: both; }
#aboform label { width: 140px; text-align: left; }
#aboform .cb, #aboform .radio { float: left; margin-right: 10px; }
#aboform .inline { clear: none; }
#aboform .block { width: 400px; }

#aboform #voornaam, #aboform #tussenvoegsels, #aboform #achternaam, #aboform #email_adres { width: 300px;  }

#aboform #email_adres { background-color: #d3d3d3; }

/**********/
/* Alles  */
/**********/
a img, a:link img { border: none; }
td { vertical-align: top; }

/**********/
/* Weblog */
/**********/

/* Overzicht */
.article_all{ }

.article_all .intro { width: 120px; float: left; padding-top: 2px;}
.article_all .intro p{ margin: 0px; }
.article_all .intro p br{ display: none; }
.article_all .intro p.reacties{}

.article_all .content_art_samenvatting{ width: 500px; float: right;}
.article_all .content_art_samenvatting h2{ margin-top: 0px;}

.article_all .content_art_leesverder{ clear: both; border-bottom: 1px solid #CCCCCC; padding-left: 125px;}

/* Item */
.article .intro { width: 120px; float: left; padding-top: 2px;}
.article .intro p{ margin: 0px; }
.article .intro p br{ display: none; }
.article .intro p.reacties{}

.article .content_art{ width: 500px; float: right;}
.article .content_art h2{ margin-top: 0px;}
.article .content_art_reageer{ clear: both; padding-left: 125px;}

#reacties { border-top: 3px solid #CCCCCC; }
#reacties h3 { border-bottom: 1px dotted #CCCCCC; }

.reactie { border-bottom: 1px dotted #CCCCCC; clear: both;  padding: 10px 0px; min-height: 60px;}
.reactie .content_art { width: 500px; margin-left: 125px;  }
.reactie .content_art h4{ margin-top: 0px;  }
.reactie .intro { width: 120px; float: left; padding-top: 2px;}
.reactie .intro p{ margin: 0px;}

#reactform{ margin-bottom: 15px; }
#reactform fieldset { border: 1px solid #CCCCCC; background: #F5F5F5; }
#reactform #inhoud { width: 580px; }

.cl_both { clear: both; border-top: 1px solid #CCCCCC; padding: 5px 0px; margin: 0px;}

/* ##################### */
/* # Ingekomen brieven # */
/* ##################### */

#search_stukken{}
#search_stukken #iform { margin-bottom: 15px; }
#search_stukken #iform fieldset{ border: 1px solid #E4E4E4; background: #F5F5F5;}
#search_stukken #results{ width: 620px; }
#search_stukken #results caption{}
#search_stukken #results th{}
#search_stukken #results td{ width: 500px; vertical-align: top; padding: 5px 15px 5px 0px; border-bottom: 1px dotted #CCC;}
#search_stukken #results td a, #search_stukken #results td a:link{ }
#search_stukken #results td a:hover, #search_stukken #results td a:active{ text-decoration: underline; }
#search_stukken #results .volgnummer { width: 40px; }
#search_stukken #results .mw { width: 80px; font-size: 0.9em; color: #AAA; }

#search_stukken p a, #search_stukken p a:link
{
display: block;
padding-left: 22px;
background: url(../images/icons/print.png) no-repeat top left;
font-weight: bold;
color: #666666;
}

#search_stukken #results {  }
#search_stukken #results caption
{
font-weight: bold;
color: #FFFFFF;
background: #666666;
font-size: 1.2em;
padding: 3px 0px;
}
#search_stukken #results thead { background: #E4E4E4; }
#search_stukken #results th { padding: 2px 0px; }

/* ######################## */
/* # Document onderwerpen # */
/* ######################## */

#document_years a.document_year {margin: 0 1em 0 0; font-size:1.5em;}
#document_years a.selected {font-weight: bold;}

h4.onderwerp_naam{margin: 1.2em 0 0.5em; padding: 0;}
ul.onderwerp_documents{ margin: 0; padding: 0; list-style: none;}

ul.onderwerp_documents li.onderwerp_document a{
    line-height: 16px;
    text-decoration: underline;
}

ul.onderwerp_documents li { padding: 0 0 0 20px; }

ul.onderwerp_documents li.onderwerp_document a:hover{text-decoration:none;}
ul.onderwerp_documents li.onderwerp_document span.filesize{margin: 0 0 0 0.4em; font-size:0.9em; font-style:italic; color:#888;}
ul.onderwerp_documents li.onderwerp_document span.publication_date
{
color: #888888;
font-size: 0.9em;
font-style: italic;
left: 35px;
margin: 0 0 0 0.4em;
}

ul.onderwerp_documents li.onderwerp_document.agenda { background: url("../images/icons/legenda/agenda.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.amendement, #documenten ul li.amendement { background: url("../images/icons/legenda/amendement.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.ingekomen-stuk, #documenten ul li.ingekomen-stuk { background: url("../images/icons/legenda/ingekomen_stuk.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.mededelingen { background: url("../images/icons/legenda/mededelingen.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.memo { background: url("../images/icons/legenda/memo.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.notitie { background: url("../images/icons/legenda/motie.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.nieuwsbrieven { background: url("../images/icons/legenda/nieuwsbrieven.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.nota { background: url("../images/icons/legenda/nota.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.openbare-besluitenlijst-bw { background: url("../images/icons/legenda/openbare_besluitenlijsten.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.overig { background: url("../images/icons/legenda/overig.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.overige-bijlagen { background: url("../images/icons/legenda/overige_bijlagen.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.overzicht-toezeggingen { background: url("../images/icons/legenda/overzicht_toezeggingen.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.raadsbesluit { background: url("../images/icons/legenda/raadsbesluit.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.raadvoorstel { background: url("../images/icons/legenda/raadsvoorstel.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.speciale.documenten { background: url("../images/icons/legenda/speciale_documenten.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.stukken-ter-inzage { background: url("../images/icons/legenda/stukken_ter_inzage.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.stukken-ter-kennisname { background: url("../images/icons/legenda/stukken_ter_kennisname.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.uitnodigingen { background: url("../images/icons/legenda/uitnodiging.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.verordening { background: url("../images/icons/legenda/verordening.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.verslag { background: url("../images/icons/legenda/verslag.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.vragen-van-raadsleden { background: url("../images/icons/legenda/vragen_van_raadsleden.png") no-repeat scroll left top transparent;}
ul.onderwerp_documents li.onderwerp_document.vertrouwlijk {background: url("../images/icons/legenda/vertrouwelijk.png") no-repeat scroll left center transparent;}

#content .document_jaren
{
border-bottom: 1px solid #CCCCCC;
height: 23px;
list-style: none outside none;
top: 5px;
width: 625px;
padding-left: 0px;
}

.document_jaren li a.active, .document_jaren li a.active:link { background: #FFFFFF; border-bottom: 1px solid #FFFFFF; color: #000000; }

.document_jaren li a, .document_jaren li a:link
{
background: none repeat scroll 0 0 #DDDDDD;
border: 1px solid #CCCCCC;
color: #FFFFFF;
display: block;
float: left;
margin: 0 2px;
padding: 2px 10px;
text-decoration: none;
}

.document_jaren li a, .document_jaren li a:link
{
background: none repeat scroll 0 0 #DDDDDD;
border: 1px solid #CCCCCC;
color: #FFFFFF;
display: block;
float: left;
margin: 0 2px;
padding: 2px 10px;
text-decoration: none;
}

#content .document_maanden
{
height: 23px;
list-style: none outside none;
top: 275px;
width: 625px;
clear: both;
list-style: none outside none;
margin: 5px 0;
padding-left: 0px;
overflow: hidden;
}

.no-float{     line-height: 17px;
    margin-left: 5px;}

ul.behandeling{ clear:both; margin-left:20px;}

ul.behandeling li{ border:0; margin-bottom:2px;}

.document_maanden li { float: left; }
.document_maanden li a { padding: 5px 8px; }
.document_maanden li a.active { color: #555555; font-weight: bold; }
#content .document_overzicht { list-style: none outside none; margin: 15px 0px 20px 0px; padding-left: 0px; }
.document_overzicht li { border-bottom: 1px dotted #CCCCCC; line-height: 170%; margin-bottom:5px;}

.document_overzicht li a, .document_overzicht li a:link
{
float:left;
font-weight: bold;
color: #666666;
padding-left: 15px;
background: url(../images/bullet.png) no-repeat 0px 2px;
line-height:15px;
margin-bottom:5px;
}

.document_overzicht li span, .document_overzicht li small { color: #AAAAAA; font-style: italic; }
.document_overzicht li span.bijlageheader{
	clear:left;
	padding-left:20px;
	background: url(../images/icons/page_attach.png) left top no-repeat;
	margin-right:5px;
}

.document_overzicht li span.bijlage{
}

.document_overzicht li span.actieheader{
	padding-left:20px;
	line-height:20px;
	background: url(../images/icons/legenda/besluitenlijst.png) left top no-repeat;
	margin-right:5px;
	clear:left;
}

.document_overzicht li span.behandelingsvergadering{
	clear:left;
	padding-left:20px;
	line-height:20px;
	background: url(../images/icons/legenda/agenda.png) left top no-repeat;
	margin-right:5px;
}

.document_overzicht li span{ float:left;}

.document_zoeknavigatie { list-style: none outside none; }
.document_zoeknavigatie li { display: inline; float: left; }
.document_zoeknavigatie li a, .zoeknavigatie li a:link { background: #DDDDDD; color: #FFFFFF; }
.document_zoeknavigatie li span { background: #FFFFFF; color: #000000; }

.document_zoeknavigatie li span, .document_zoeknavigatie li a, .zoeknavigatie li a:link
{
border: 1px solid #CCCCCC;
display: block;
float: left;
margin: 1px;
padding: 1px 5px;
text-align: center;
}

/* ################# */
/* # Verordeningen # */
/* ################# */

#search_stukken #results caption
{
font-weight: bold;
color: #FFFFFF;
background: #666666;
font-size: 1.2em;
padding: 3px 0px;
}

#content .verord caption
{
font-weight: bold;
color: #FFFFFF;
background: #666666;
font-size: 1.2em;
padding: 3px 0px;
}

.verord { width: 100%; }
.verord thead { background: #E4E4E4; }
.verord th { padding: 2px 0px; }

.verord td
{
color: #AAA;
font-size: 0.9em;
vertical-align: top;
padding: 5px 15px 5px 0px;
border-bottom: 1px dotted #666666;
text-align: left;
}

.verord td a, .verord td a:link{ font-size: 1.1em;}
.verord td a:active, .verord td a:hover{}
td.verordomschr { width: 70%; color: #000!important; font-size: 1.1em;}

#zoeknavigatie { }
#zoeknavigatie ul li { float: left; display: block; text-align: center; }

#zoeknavigatie ul li a { display: block; color: #666666; padding: 0px 7px; }
#zoeknavigatie ul li a:hover { background: #ccc; }
#zoeknavigatie p { clear: both; text-align: right; }
#zoeknavigatie ul li span { display: block; color: #FF9B06; padding: 0px 7px; }


#alledocumenten li { list-style: none; }
#alledocumenten  {  margin-bottom: 1.6em;  margin-left: 0; }

#alledocumenten h2 { background: url(../images/icons/folder_page.png) no-repeat center left; padding-left:24px; margin: 10px 0; }
#alledocumenten span { margin-bottom:5px; margin-right:0.5em; }
#alledocumenten input[type=submit]
{
background: #FF9B06;
color: #FFFFFF;
padding: 5px 12px;
border: none;
font-weight: bold;
margin-right: 10px;
}

#documentlistheader { font-weight: bold; }
